Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Recalbox, neuer Scrapper, PSP Spiele unter 4.02



  • Hallo,
    ich hab seit langem nicht mehr recalbox benutzt und hab mich erst mal im Recalbox Blog informiert was neu ist, und seit 4.01 gibt es ja eine neue Scrapper Datenbank und die PSP wird unterstützt. aber leider finde ich die beiden Optionen nicht auf der Recalbox obwohl ich ja schon auf Version 4.02 bin. Unstable habe ich auch schon probiert nur gibt es da kein update.

    kann mir bitte jemand helfen oder aufklären ?

    LG
    Kellerloch


  • Translation Master

    @kellerloch Der Blog bezieht sich grösstenteils auf recalbox 4.1 (Die neuesten Einträge zumindest). Am besten du änderst in der recalbox.conf Datei die Zeile folgende Zeile so ab: updates.type=unstable

    Danach solltest du ein Update angezeigt bekommen (Gehe auf Updates in ES und schaue dort nach einem Update für den Unstable Kanal).

    Versuche danach aber NICHT wieder zu einer Stable Version zurückzukehren. Ein Downgrade geht nicht. Dazu musst du dein System neu aufsetzen.



  • den befehl updates.type=unstable hab ich ausprobiert ging aber nicht, ich hab dann alles nochmal formatiert und neu installiert und jetzt hat es funktioniert.

    jup des weiß ich das man nicht downgraden kann, recallbox is ja schnell neu installiert 🙂

    danke dir für die antwort


  • Translation Master

    @kellerloch super, dass es geklappt hat 🙂



Want to support us ?

181
Online

78.5k
Users

20.1k
Topics

147.6k
Posts